.top-h4 { height: 38px; line-height: 38px; border-bottom: 2px solid #f8f8f8; }

.top-h4 h4 { height: 100%; margin-bottom: -2px; border-bottom: 2px solid #6596ff; }

.right-aside .r-d-list { padding: 28px 12px 28px 113px; }

.right-aside .r-d-list:last-child { border: none; }

.right-aside .r-d-list .r-d-himg { position: absolute; left: 0; top: 25px; width: 98px; height: 98px; overflow: hidden; }

.right-aside .r-d-list .r-d-himg img { width: 100%; height: 100%; -webkit-border-radius: 100%; border-radius: 100%; }

.right-aside .r-d-list .r-d-name .name { margin-right: 10px; }

.right-aside .r-d-list .p { height: 38px; line-height: 38px; }

.right-aside .r-d-list .r-d-btn a { display: block; width: 98px; height: 24px; border: 1px solid #6596ff; line-height: 24px; text-align: center; }

.right-aside .r-d-list .r-d-btn a.on, .right-aside .r-d-list .r-d-btn a:hover { color: #fff; background: #6596ff; }

.right-aside .r-wz-img img { width: 100%; vertical-align: top; }

.right-aside .r-wz-list li { height: 33px; line-height: 33px; padding-left: 20px; }

.right-aside .r-wz-list li:before { position: absolute; left: 0; top: 15px; width: 6px; height: 6px; background: #666; content: ''; -webkit-border-radius: 50%; border-radius: 50%; }

.view .left { margin-top: -28px; }

.view .left .wz-list { padding: 28px 0 20px; }

.view .left .wz-list .wz-top { margin-bottom: 18px; line-height: 20px; }

.view .left .wz-list .wz-top h4 { width: 70%; }

.view .left .wz-list .wz-top h4 .h4-a { display: block; }

.view .left .wz-list .wz-des { max-height: 56px; overflow: hidden; line-height: 28px; text-indent: 32px; text-align: justify; }

.view .left .page { padding: 40px 0 20px; }

.friendship { margin-top: 0; }
